Advanced roadmap - Feature #301

NL translation
2010-08-03 11:04 - Mark de Haan

Status: Resolved Start date: 2010-08-03
Priority: Normal Due date: 2010-08-23
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Locales Estimated time: 0.00 hour
Target version: Advanced roadmap 0.1.0

Description

nl:

label_f_day: %.2f dag

label_f day_plural: %.2f dagen
label f week: %.2f week
label_f_week_plural: %.2f weken
label_milestone: Mijlpaal
label_milestone_plural: Mijlpalen

permission_manage_milestones: Mijlpalen beheren
label_milestone_new: Nieuwe mijlpaal

notice_unable_delete_milestone: Mijlpaal kan niet verwijderd worden.

Associated revisions

Revision 0acd3517 - 2010-08-23 13:22 - Emilio Gonzalez Montafia

#301

e Nederlands translation.

History

#1 - 2010-08-23 15:22 - Emilio Gonzalez Montafa
- Due date set to 2010-08-23

- Category set to Locales

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montana

- Target version set to Advanced roadmap 0.1.0

- % Done changed from 0 to 100
